Bug 122103 - session properties not shown in the menu
Summary: session properties not shown in the menu
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-30 15:02 UTC by Sasha
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 05:00:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sasha 2004-04-30 15:02:52 UTC
Session properties capplet does not show in "preferences" menu nor in
GNOME control center (if one opens preferences:// location). Yet it is
installed, runs fine form command line (gnome-session-properties), and
the .desktop file is included in the package.

Comment 1 Matthias Clasen 2005-04-22 05:00:02 UTC
It is under "More Preferences" and is called "Sessions"


Note You need to log in before you can comment on or make changes to this bug.